@charset "ISO-8859-1";


/*
*.full_size 
   {
      margin: 0% 0% 0 0%; /* top  *//*
      background-position: center top;
      text-align:justify ;
      

   }*/


*.full_size p
{
   font-size:12px;
}

.page_layout #container h2 
   {
      font-size: 26px;
      text-align: center;
      color: #690400;
   }

*.match_reports 
   {
      margin: 0 0% 0 21%; 
   }


*.full_size table
{
   
   border-bottom: 1px;
   border-left: 1px;
   border-bottom-color: green;
   border:thin;
   border-style: solid;
   border-color: green ;
   text-align: justify ;
   font-size:12px;
}

*.full_size td
{
   
   border-bottom: 1px;
   border-left: 1px;
   border-bottom-color: green;
   border:thin;
   border-style: solid;
   border-color: green ;
   text-align: justify;
   padding: 12px;

}

*.full_size th
{
   
   border-bottom: 1px;
   border-left: 1px;
   border-bottom-color: green;
   border:thin;
   border-style: solid;
   border-color: green ;
   text-align: center;
   padding: 12px;

}

*.full_size h2 {
   text-align: center;
}

*.full_size h3 {
   text-align: center;
}

.d0 td 
{
  background-color: #CC9999; color: black;
}

.d1 td 
{
  background-color: #9999CC; color: black;
}

.d2 td 
{
  background-color: #C0C0C0; color: black;
}


.d0 th 
{
  background-color: #00C0C0; color: black;
}

.d1 th 
{
  background-color: #00C0C0; color: black;
}

.d2 th 
{
  background-color: #C0C0C0; color: black;
}

.d0
{
  background-color: #CC9999; color: black;
}

.d1
{
  background-color: #9999CC; color: black;
}

.d2
{
  background-color: #C0C0C0; color: black;
}
